/*
#This css file is for only customers section design along with main theme css
#Created on 20/04/2016
#this css file's some rule override the theme default rules
*/
/*#customers .content-wrapper, #customers .right-side, #customers .main-footer{margin-left: 0 !important;}*/
#customers .navbar-nav > .user-menu > .dropdown-menu > li.user-header{background-color: #000;}
#customers .custom-tabs{padding: 15px 15px;background-color: #E3E3E3
;color: #414141;font-size: 15px;border-right: 1px solid #fff;border-bottom: 1px solid#fff;}
#customers .custom-tabs a{color: #414141;height: 100%;width: 100%;display: block;}
#customers .custom-tabs.tab-active{background-color: #30A2D2;color: #fff;}
#customers .custom-tabs.tab-active a{color: #fff;}
#customers .custom-tabs.tab-active:after, #customers .custom-tabs:hover:after{border-bottom: 3px solid #000;height: 1px;width: 100%;bottom: 0;left: 0;position: absolute;content: "";}
#customers .custom-tabs:hover a, #customers .custom-tabs:focus a{color: #fff;}
#customers .custom-tabs:hover, #customers .custom-tabs:focus{color: #fff;background-color: #30A2D2;}
#customers .custom-tabs:last-child{border-right: none !important;}
#customers .download-pdf, #customers .print-invoice{padding: 10px 10px;background-color: #30A2D2;color: #fff;float: left;width: auto;margin-right: 15px; margin-top: 5px;margin-bottom: 5px;cursor: pointer;}
#customers .order-details-table tr:nth-last-child(2) td, #customers .order-details-table tr:nth-last-child(1) td{border-top: 0;}
#customers .list-group-item{border:0;position: unset;}
#customers .list-group-item span:first-child{font-weight: 600;font-size: 13px;}
#customers .navbar-nav > li > a{padding-top: 22px;}

#customers .user-action{padding: 22px;display: block;}
#customers .user-action a{color: white;}
#customers .user-action span:first-child{margin-top: 0px; display: block; float: left; margin-right: 5px;}
#customers .user-action span:last-child{margin-top: -2px; display: block; float: left;}
#customers .table-responsive {min-height: .01%; overflow-x: auto !important;}
#customers .pull-center{margin: 0 auto;float: none;display: block !important;}
#customers .label{text-shadow: none !important;font-size: 12px;font-weight: 300;padding: 4px 10px;olor: #FFF;}
#customers .order-history > h3{margin-top: 0;}
#customers .order-history table tr:hover{background-color: #EEF1F5;}

#customers .label{text-shadow: none !important;font-size: 12px;font-weight: 300;padding: 4px 10px;color: #000 !important;background-color: transparent !important;}
/*#customers .label.label-success, .label.label-danger{border: 1px solid #F00;}*/
#customers .label.label-info{border:1px solid #659BE0;}
#customers .label.label-warning{border:1px solid #F1C40F;}
#customers .margin-top-none{margin-top: 0px !important;}
#customers .back-btn{font-size: 15px !important;line-height: 30px;}
#customers .padding-both-none{padding-left: 0 !important;padding-right: 0 !important;}
#customers .padding-left-none{padding-left: 0px !important}
#customers .padding-right-none{padding-right: 0px !important}
#customers .customer-details h4{font-weight: 400;}
#customers .table .btn{margin-right: 0 !important;}
#customers .reward-points{font-size:35px;border:0px solid blue; display: block;padding: 15px 0 60px;color: #4C9ED9;}
#customers legend{font-size: 16px;}
#customers .display-none{display: none;}
.table-hover > tbody > tr:hover{background-color: #EEF1F5 !important;}/*..vikram*/
@media(max-width: 768px){
	#customers .reward-total{padding-left: 0px !important;}
}